/*footer*/
.footer{
	width: 100%;
	height: auto;
	background: #343434;
    padding-top: 0.56rem;
    box-sizing: border-box;
}
.footer .footer_top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0.3rem;
}
.footer .footer_top .foot_logo{
    display: flex;
    align-items: center;
    column-gap: 0.28rem;
}
.footer .footer_top .foot_logo img.logo{
    width: 1.6rem;
    height: auto;
    filter: brightness(0) invert(1);
}
.footer .footer_top .foot_logo img.text{
    width: 2.6rem;
    height: auto;
    filter: brightness(0) invert(1);
}
.footer .footer_top .foot_nav{
    display: flex;
    align-items: center;
    column-gap: 0.6rem;
    padding-right: 0.48rem;
}
.footer .footer_top .foot_nav a{
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.18rem;
    color: #FFFFFF;
    white-space: nowrap;
}
.footer .footer_cn{
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.86rem;
    column-gap: 0.1rem;
}
.footer .footer_cn .footer_fl{
    max-width: 6.85rem;
    padding-top: 0.11rem;
}
.footer .footer_cn .footer_item{
    margin-bottom: 0.1rem;
    display: flex;
    justify-content: space-between;
}
.footer .footer_cn .footer_item .item_icon{
    width: 0.2rem;
    height: 0.2rem;
    margin-top: 0.06rem;
}
.footer .footer_cn .footer_item .item_text{
    width: calc(100% - 0.3rem);
    font-family: Sans-Regular;
    font-weight: 400;
    font-size: 0.16rem;
    color: #FFFFFF;
    line-height: 2.125;
}
.footer .footer_cn .footer_code{
    width: 1.67rem;
    height: 1.67rem;
    background: #FFFFFF;
    border-radius: 0.1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.11rem;
    margin: 0 0 0 auto;
}
.footer .footer_cn .footer_share{
    display: flex;
    align-items: center;
    column-gap: 0.12rem;
    margin-top: 0.28rem;
}
.footer .footer_cn .footer_share a{
    width: 0.3rem;
    height: 0.3rem;
    transition: all 0.5s;
}
.footer .footer_cn .footer_share a:hover{
    transform: translateY(-0.06rem);
}

.footer .footer_bottom{
    border-top: 0.01rem solid #707070;
    padding: 0.25rem 0 0.29rem;
    box-sizing: border-box;
}
.footer .footer_bottom .main{
    font-family: Sans-Regular;
    font-weight: 400;
    font-size: 0.14rem;
    color: #818181;
    line-height: 1;
}


/* 左侧悬浮 */
.left_float{
    position: fixed;
    top: 50%;
    right: 0.09rem;
    transform: translateY(-50%);
    z-index: 99;
}
.left_float .nav_item{
    position: relative;
    margin: 0.04rem 0;
}
.left_float .nav_icon{
    width: 0.9rem;
    height: 0.9rem;
    background: #FFFFFF;
    box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(0,0,0,0.1);
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
}
.left_float .nav_icon img{
    width: 0.43rem;
    height: 0.43rem;
    object-fit: contain;
    filter: grayscale(1) brightness(0.4);
}
.left_float .nav_item:hover .nav_icon img{
    filter: brightness(1) invert(0);
}
.left_float .nav_item.goTop .nav_icon{
    background: #F5811F;
}
.left_float .nav_item.goTop .nav_icon img{
    filter: brightness(1) invert(0);
}
.left_float .nav_item .nav_phone{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 0.9rem;
    width: fit-content;
    background: #FFFFFF;
    box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(0,0,0,0.1);
    padding: 0.28rem 0.32rem;
    box-sizing: border-box;
    font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.24rem;
    color: #F5811F;
    white-space: nowrap;
    opacity: 0;
    right: -300%;
    transition: all 0.5s;
}
.left_float .nav_item:hover .nav_phone{
    opacity: 1;
    right: 1.01rem;
}
.left_float .nav_item .nav_code{
    position: absolute;
    top: 0;
    right: -300%;
    width: 1.75rem;
    height: 1.78rem;
    padding: 0.16rem 0.15rem;
    box-sizing: border-box;
    background: #FFFFFF;
    box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(0,0,0,0.1);
    opacity: 0;
    transition: all 0.5s;
}
.left_float .nav_item:hover .nav_code{
    opacity: 1;
    right: 1.01rem;
}




